pluginName = GreenLab
provider = grogra.de

aboutplugin.License = GPL
aboutplugin.Name = GreenLab Package

aboutplugin.tabs = license
aboutplugin.tab.license = License
aboutplugin.tab.license.content = gpl.html

filedialog.openparameterfile = Open Parameter File

/io/mimetypes/model\\/amapsymbol-smb.Name = Symbol File
/io/mimetypes/model\\/amapsymbol-smb.Icon = `icon mimetypes/txt`

/ui/layouts/greenlabdesign.Name = GreenLab Layout

/workbench/menu/src/file/openclose/new/newgreenlabmodel.Name = GreenLab Project

/ui/panels/greenlabgui.Name = GreenLab Parameters

applyButton.Name = Apply
resetButton.Name = Reset to Default
openParameterFileButton.Name = Import Parameters
exportParameterButton.Name = Export Parameters

tab0.Name = Global
tab1.Name = Topology
tab2.Name = Growth
tab3.Name = Geometry
tab4.Name = Environment
tab5.Name = Output

tooltip.Name = Parameter Description
tooltip.type.Name = Type
tooltip.unit.Name = Unit
tooltip.range.Name = Range

emptyTooltip.description = No parameter selected
emptyTooltip.type = 
emptyTooltip.unit = 
emptyTooltip.range = 

defaultTooltip.description = No description available for this parameter
defaultTooltip.unit = unknown
realTooltip.range = maximum

real.type.Name = real
integer.type.Name = integer
boolean.type.Name = boolean
string.type.Name = string
color.type.Name = color
texture.type.Name = texture

Chr_Age_N_ = Chronological Age
Chr_Age_N_.description = Chronological Age (N)
Chr_Age_N_.type = integer
Chr_Age_N_.unit = growth cycle
Chr_Age_N_.range.min = 1
Chr_Age_N_.range.max = 100

Phy_Age_Maxp_ = Physiological Age (PA)
Phy_Age_Maxp_.description = Physiological Age (PA) (MAXP)
Phy_Age_Maxp_.type = integer
Phy_Age_Maxp_.unit = -
Phy_Age_Maxp_.range.min = 1
Phy_Age_Maxp_.range.max = 6

Flag_hydro = Compute Physiology
Flag_hydro.description = Compute Physiology (FLAG_HYDRO)
Flag_hydro.type = boolean
Flag_hydro.unit = -

Sample_Size_Tr_ = Sample Size
Sample_Size_Tr_.description = Sample Size (TR)
Sample_Size_Tr_.type = integer
Sample_Size_Tr_.unit = -
Sample_Size_Tr_.range.min = 1
Sample_Size_Tr_.range.max = MAX

Flag_Nu_Ma_version = Flag_Nu_Ma_version
Flag_Nu_Ma_version.description = Number of Growth Units (not constant) (FLAG_NU_MA)
Flag_Nu_Ma_version.type = integer
Flag_Nu_Ma_version.unit = unknown
Flag_Nu_Ma_version.range.min = 0
Flag_Nu_Ma_version.range.max = MAX

Micro_Num_Nu_B_ = Micro
Micro_Num_Nu_B_.description = Number of Metamers (NU_I)
Micro_Num_Nu_B_.type = integer
Micro_Num_Nu_B_.unit = -
Micro_Num_Nu_B_.range.min = 0
Micro_Num_Nu_B_.range.max = MAX

Leaf_Num_Nu_B_ = Leaves
Leaf_Num_Nu_B_.description = Number of Leaves (NU_B)
Leaf_Num_Nu_B_.type = integer
Leaf_Num_Nu_B_.unit = -
Leaf_Num_Nu_B_.range.min = 0
Leaf_Num_Nu_B_.range.max = MAX

Female_Num_Nu_Ff_ = Female Fruits
Female_Num_Nu_Ff_.description = Number of Female Fruits (NU_FF)
Female_Num_Nu_Ff_.type = integer
Female_Num_Nu_Ff_.unit = -
Female_Num_Nu_Ff_.range.min = 0
Female_Num_Nu_Ff_.range.max = MAX

Male_Num_Nu_Fm_ = Male Fruits
Male_Num_Nu_Fm_.description = Number of Male Fruits (NU_FM)
Male_Num_Nu_Fm_.type = integer
Male_Num_Nu_Fm_.unit = -
Male_Num_Nu_Fm_.range.min = 0
Male_Num_Nu_Fm_.range.max = MAX

Axillary_Num_Nu_A_ = Axillary Buds
Axillary_Num_Nu_A_.description = Number of Axillary Buds (NU_A)
Axillary_Num_Nu_A_.type = integer
Axillary_Num_Nu_A_.unit = -
Axillary_Num_Nu_A_.range.min = 0
Axillary_Num_Nu_A_.range.max = MAX

Macro_Num_Nu_Ma_ = Number of Growth Units
Macro_Num_Nu_Ma_.description = Number of Growth Units (NU_MA)
Macro_Num_Nu_Ma_.type = integer
Macro_Num_Nu_Ma_.unit = -
Macro_Num_Nu_Ma_.range.min = 0
Macro_Num_Nu_Ma_.range.max = MAX

Struc_Jump_st_j_ = Next PA
Struc_Jump_st_j_.description = Next PA (ST_J)
Struc_Jump_st_j_.type = integer
Struc_Jump_st_j_.unit = -
Struc_Jump_st_j_.range.min = 0
Struc_Jump_st_j_.range.max = MAX

Reiter_Order_b_o_ = Reiteration Order
Reiter_Order_b_o_.description = Reiteration Order (B_O)
Reiter_Order_b_o_.type = integer
Reiter_Order_b_o_.unit = -
Reiter_Order_b_o_.range.min = 0
Reiter_Order_b_o_.range.max = MAX

Bran_Control_br_a_ = Branch Control
Bran_Control_br_a_.description = Branch Control (BR_A) \nNot used in this version.
Bran_Control_br_a_.type = boolean
Bran_Control_br_a_.unit = -

Reiter_Control_re_a_ = Reiteration Control
Reiter_Control_re_a_.description = Reiteration Control (RE_A)
Reiter_Control_re_a_.type = boolean
Reiter_Control_re_a_.unit = -

Rest_Func_rs_A_ = Rest Function A
Rest_Func_rs_A_.description = Rest Function A (RS_A) \nNot used in this version.
Rest_Func_rs_A_.type = integer
Rest_Func_rs_A_.unit = -
Rest_Func_rs_A_.range.min = 0
Rest_Func_rs_A_.range.max = 2

Rest_Func_rs_B_ = Rest Function B
Rest_Func_rs_B_.description = Rest Function B (RS_B) \nNot used in this version.
Rest_Func_rs_B_.type = integer
Rest_Func_rs_B_.unit = -
Rest_Func_rs_B_.range.min = 0
Rest_Func_rs_B_.range.max = 2

rythm_Ratio_rt_a_ = Rhythm Ratio
rythm_Ratio_rt_a_.description = Rhythm Ratio (RT_A) \nNot used in this version.
rythm_Ratio_rt_a_.type = real
rythm_Ratio_rt_a_.unit = growth cycle
rythm_Ratio_rt_a_.range.min = 0.0
rythm_Ratio_rt_a_.range.max = MAX

branching_proba_a_ = Branching Probability
branching_proba_a_.description = Branching Probability (A)
branching_proba_a_.type = real
branching_proba_a_.unit = -
branching_proba_a_.range.min = 0.0
branching_proba_a_.range.max = 1.0

Growth_macro_b_ = Growth Probability
Growth_macro_b_.description = Growth Probability (B)
Growth_macro_b_.type = real
Growth_macro_b_.unit = -
Growth_macro_b_.range.min = 0.0
Growth_macro_b_.range.max = 1.0

Growth_micro_bu_ = Metamer Probability
Growth_micro_bu_.description = Metamer Probability (BU)
Growth_micro_bu_.type = real
Growth_micro_bu_.unit = -
Growth_micro_bu_.range.min = 0.0
Growth_micro_bu_.range.max = 1.0

Survive_c_ = Survival Probability
Survive_c_.description = Survival Probability (C)
Survive_c_.type = real
Survive_c_.unit = -
Survive_c_.range.min = 0.0
Survive_c_.range.max = 1.0

Flag_Time_function_version = Functioning Duration
Flag_Time_function_version.description = Functioning Duration (FLAG_TIME_FUNCTION) \nVariable func. duration and From File are not included \nin this version.
Flag_Time_function_version.type = integer
Flag_Time_function_version.unit = -
Flag_Time_function_version.range.min = 0
Flag_Time_function_version.range.max = 2

Flag_field = Photosynthesis Model
Flag_field.description = Photosynthesis Model (FLAG_FIELD)
Flag_field.type = integer
Flag_field.unit = -
Flag_field.range.min = 0
Flag_field.range.max = 2

Projected_area_Sp_ = Projection Area
Projected_area_Sp_.description = Projection Area (SP)
Projected_area_Sp_.type = real
Projected_area_Sp_.unit = cm\u00b2
Projected_area_Sp_.range.min = 0.0
Projected_area_Sp_.range.max = MAX

Beer_law_rp_ = Resistance to Transpiration
Beer_law_rp_.description = Resistance to Transpiration (RP)
Beer_law_rp_.type = real
Beer_law_rp_.unit = unknown
Beer_law_rp_.range.min = MIN
Beer_law_rp_.range.max = MAX

Beer_law_kp_ = Light Extinction Coefficient
Beer_law_kp_.description = Light Extinction Coefficient (KP)
Beer_law_kp_.type = real
Beer_law_kp_.unit = unknown
Beer_law_kp_.range.min = MIN
Beer_law_kp_.range.max = MAX

Seed_Biomass_Q0_ = Seed Biomass
Seed_Biomass_Q0_.description = Seed Biomass (Q0)
Seed_Biomass_Q0_.type = real
Seed_Biomass_Q0_.unit = g
Seed_Biomass_Q0_.range.min = 0.0
Seed_Biomass_Q0_.range.max = MAX

Flow_Biomass_dQ0_ = Biomass Flow
Flow_Biomass_dQ0_.description = Biomass Flow (DQ0)
Flow_Biomass_dQ0_.type = real
Flow_Biomass_dQ0_.unit = unknown
Flow_Biomass_dQ0_.range.min = MIN
Flow_Biomass_dQ0_.range.max = MAX

Resist_Blade_r_B_ = Blade Resistance
Resist_Blade_r_B_.description = Blade Resistance (R_B)
Resist_Blade_r_B_.type = real
Resist_Blade_r_B_.unit = unknown
Resist_Blade_r_B_.range.min = MIN
Resist_Blade_r_B_.range.max = MAX

Resist_Petiole_r_P_ = Petiole Resistance
Resist_Petiole_r_P_.description = Petiole Resistance (R_P)
Resist_Petiole_r_P_.type = real
Resist_Petiole_r_P_.unit = unknown
Resist_Petiole_r_P_.range.min = MIN
Resist_Petiole_r_P_.range.max = MAX

Resist_Root_r_R_ = Root Resistance
Resist_Root_r_R_.description = Root Resistance (R_R)
Resist_Root_r_R_.type = real
Resist_Root_r_R_.unit = unknown
Resist_Root_r_R_.range.min = MIN
Resist_Root_r_R_.range.max = MAX

Time_Function_Tu_O_1__ = 
Time_appearance_2_ = Appear
Time_disappearance_3_ = Disappear
Time_busy_4_ = Busy
Time_idle_5_ = Idle

source_constant = Constant
source_constant.description = Source / Constant
source_constant.type = integer
source_constant.unit = growth cycle
source_constant.range.min = 0
source_constant.range.max = MAX

source_variable = Variable
source_variable.description = Source / Variable
source_variable.type = integer
source_variable.unit = growth cycle
source_variable.range.min = 0
source_variable.range.max = MAX

source_others = State

Time_appearance_2_ = Appear
Time_appearance_2_.description = Appear
Time_appearance_2_.type = integer
Time_appearance_2_.unit = growth cycle
Time_appearance_2_.range.min = 0
Time_appearance_2_.range.max = MAX

Time_disappearance_3_ = Disappear
Time_disappearance_3_.description = Disappear
Time_disappearance_3_.type = integer
Time_disappearance_3_.unit = growth cycle
Time_disappearance_3_.range.min = 0
Time_disappearance_3_.range.max = MAX

Time_busy_4_ = Busy
Time_busy_4_.description = Busy \nNot used in this version.
Time_busy_4_.type = integer
Time_busy_4_.unit = growth cycle
Time_busy_4_.range.min = 0
Time_busy_4_.range.max = MAX

Time_idle_5_ = Idle
Time_idle_5_.description = Idle \nNot used in this version.
Time_idle_5_.type = integer
Time_idle_5_.unit = growth cycle
Time_idle_5_.range.min = 0
Time_idle_5_.range.max = MAX

Flag_Time_expansion_version = Expansion Duration
Flag_Time_expansion_version.description = Expansion Duration (FLAG_TIME_EXPANSION) \nVariable exp. duration and From File are not included \nin this version.
Flag_Time_expansion_version.type = integer
Flag_Time_expansion_version.unit = -
Flag_Time_expansion_version.range.min = 0
Flag_Time_expansion_version.range.max = 2

Expansion_Mode = Expansion Mode
Expansion_Mode.description = Expansion Mode (EXPANSION_MODE)
Expansion_Mode.type = integer
Expansion_Mode.unit = -
Expansion_Mode.range.min = 1
Expansion_Mode.range.max = 4

Flag_TotalLayerDemand_Mode = Layer Demand
Flag_TotalLayerDemand_Mode.description = Layer Demand (FLAG_TOTAL_LAYER_DEMAND)
Flag_TotalLayerDemand_Mode.type = integer
Flag_TotalLayerDemand_Mode.unit = -
Flag_TotalLayerDemand_Mode.range.min = 0
Flag_TotalLayerDemand_Mode.range.max = 2

Global_Sink_Layer_Slay_ = Global Sink Layer
Global_Sink_Layer_Slay_.description = Global Sink Layer (SLAY)
Global_Sink_Layer_Slay_.type = real
Global_Sink_Layer_Slay_.unit = unknown
Global_Sink_Layer_Slay_.range.min = 0.0
Global_Sink_Layer_Slay_.range.max = MAX

Global_Sink_Coefficient_Slope_ = Global Sink Coefficient
Global_Sink_Coefficient_Slope_.description = Global Sink Coefficient (SLOPE)
Global_Sink_Coefficient_Slope_.type = real
Global_Sink_Coefficient_Slope_.unit = unknown
Global_Sink_Coefficient_Slope_.range.min = 0.0
Global_Sink_Coefficient_Slope_.range.max = MAX

Layer_repartition_Coefficient_Lamda_ = Repartition Coefficient
Layer_repartition_Coefficient_Lamda_.description = Repartition Coefficient (COFF_L)
Layer_repartition_Coefficient_Lamda_.type = real
Layer_repartition_Coefficient_Lamda_.unit = -
Layer_repartition_Coefficient_Lamda_.range.min = 0.0
Layer_repartition_Coefficient_Lamda_.range.max = 1.0

ShortInter_Number_N_SI_ = Number of Short Internodes
ShortInter_Number_N_SI_.description = Number of Short Internodes (N_SI)
ShortInter_Number_N_SI_.type = integer
ShortInter_Number_N_SI_.unit = -
ShortInter_Number_N_SI_.range.min = 0
ShortInter_Number_N_SI_.range.max = MAX

ShortInter_RelaSink_kp_SI_ = Sink Strength Factor
ShortInter_RelaSink_kp_SI_.description = Sink Strength Factor (KP_SI)
ShortInter_RelaSink_kp_SI_.type = real
ShortInter_RelaSink_kp_SI_.unit = -
ShortInter_RelaSink_kp_SI_.range.min = 0.0
ShortInter_RelaSink_kp_SI_.range.max = MAX

Root_Demand_Mode = Root Demand Mode
Root_Demand_Mode.description = Root Demand Mode (ROOT_DEMAND_MODE)
Root_Demand_Mode.type = integer
Root_Demand_Mode.unit = -
Root_Demand_Mode.range.min = 1
Root_Demand_Mode.range.max = 2

sink_constant = Constant
sink_constant.description = Sink / Constant (T_EXP_CONST)
sink_constant.type = integer
sink_constant.unit = growth cycle
sink_constant.range.min = 0
sink_constant.range.max = MAX

sink_variable = Variable
sink_variable.description = Sink / Variable (T_EXP_VAR)
sink_variable.type = integer
sink_variable.unit = growth cycle
sink_variable.range.min = 0
sink_variable.range.max = MAX

Para_a_Bt_a_ = a (Beta Law)
Para_a_Bt_a_.description = a (Beta Law) (BT_N)
Para_a_Bt_a_.type = real
Para_a_Bt_a_.unit = unknown
Para_a_Bt_a_.range.min = MIN
Para_a_Bt_a_.range.max = MAX

Para_b_Bt_b_ = b (Beta Law)
Para_b_Bt_b_.description = b (Beta Law) (BT_P)
Para_b_Bt_b_.type = real
Para_b_Bt_b_.unit = unknown
Para_b_Bt_b_.range.min = MIN
Para_b_Bt_b_.range.max = MAX

Portion_Remobilization_P_Remob_ = Proportion
Portion_Remobilization_P_Remob_.description = Proportion (P_REMOB) \nNot used in this version.
Portion_Remobilization_P_Remob_.type = real
Portion_Remobilization_P_Remob_.unit = -
Portion_Remobilization_P_Remob_.range.min = MIN
Portion_Remobilization_P_Remob_.range.max = MAX

Speed_Remobilization_V_Remob_ = Speed
Speed_Remobilization_V_Remob_.description = Speed (V_REMOB) \nNot used in this version.
Speed_Remobilization_V_Remob_.type = real
Speed_Remobilization_V_Remob_.unit = -
Speed_Remobilization_V_Remob_.range.min = MIN
Speed_Remobilization_V_Remob_.range.max = MAX

Sink_Strength = Sink Strength
Sink_Strength.description = Sink Strength (S_O)
Sink_Strength.type = real
Sink_Strength.unit = unknown
Sink_Strength.range.min = 0.0
Sink_Strength.range.max = MAX

Number_Primordia_N_PM_ = Number of Primordia
Number_Primordia_N_PM_.description = Number of Primordia (N_PM)
Number_Primordia_N_PM_.type = integer
Number_Primordia_N_PM_.unit = -
Number_Primordia_N_PM_.range.min = 0
Number_Primordia_N_PM_.range.max = MAX

Sink_Primordia_S_PM_ = Sink Strength of Primordia
Sink_Primordia_S_PM_.description = Sink Strength of Primordia (S_PM) \nNot used in this version.
Sink_Primordia_S_PM_.type = real
Sink_Primordia_S_PM_.unit = unknown
Sink_Primordia_S_PM_.range.min = 0.0
Sink_Primordia_S_PM_.range.max = MAX

Delay_Branch_Cp_B_ = Branch Delay
Delay_Branch_Cp_B_.description = Branch Delay (CP_B) \nNot used in this version.
Delay_Branch_Cp_B_.type = integer
Delay_Branch_Cp_B_.unit = unknown
Delay_Branch_Cp_B_.range.min = 0
Delay_Branch_Cp_B_.range.max = MAX

Allom_Internode_a_bI_ = b
Allom_Internode_a_bI_.description = Shape Coefficient / Internode / b (A_BI)
Allom_Internode_a_bI_.type = real
Allom_Internode_a_bI_.unit = unknown
Allom_Internode_a_bI_.range.min = MIN
Allom_Internode_a_bI_.range.max = MAX

_a_aI_ = a
_a_aI_.description = Shape Coefficient / Internode / a (A_AI)
_a_aI_.type = real
_a_aI_.unit = unknown
_a_aI_.range.min = MIN
_a_aI_.range.max = MAX

Allom_Petiole_a_bP_ = b
Allom_Petiole_a_bP_.description = Shape Coefficient / Petiole / b (A_BP)
Allom_Petiole_a_bP_.type = real
Allom_Petiole_a_bP_.unit = unknown
Allom_Petiole_a_bP_.range.min = MIN
Allom_Petiole_a_bP_.range.max = MAX

_a_aP_ = a
_a_aP_.description = Shape Coefficient / Petiole / a (A_AP)
_a_aP_.type = real
_a_aP_.unit = unknown
_a_aP_.range.min = MIN
_a_aP_.range.max = MAX

Allom_Blade_a_bB_ = b
Allom_Blade_a_bB_.description = Shape Coefficient / Blade / b (A_BB)
Allom_Blade_a_bB_.type = real
Allom_Blade_a_bB_.unit = unknown
Allom_Blade_a_bB_.range.min = MIN
Allom_Blade_a_bB_.range.max = MAX

_a_aB_ = a
_a_aB_.description = Shape Coefficient / Blade / a (A_AB)
_a_aB_.type = real
_a_aB_.unit = unknown
_a_aB_.range.min = MIN
_a_aB_.range.max = MAX

Allom_Thick_Th_B_ = Thickness
Allom_Thick_Th_B_.description = Thickness (TH_B)
Allom_Thick_Th_B_.type = real
Allom_Thick_Th_B_.unit = cm
Allom_Thick_Th_B_.range.min = 0.0
Allom_Thick_Th_B_.range.max = MAX

Female_Density_Den_Ff_ = Female Fruit Density
Female_Density_Den_Ff_.description = Female Fruit Density (DEN_FF)
Female_Density_Den_Ff_.type = real
Female_Density_Den_Ff_.unit = g/cm\u00b3
Female_Density_Den_Ff_.range.min = 0.0
Female_Density_Den_Ff_.range.max = MAX

Male_Density_Den_Fm_ = Male Fruit Density
Male_Density_Den_Fm_.description = Male Fruit Density (DEN_FM)
Male_Density_Den_Fm_.type = real
Male_Density_Den_Fm_.unit = g/cm\u00b3
Male_Density_Den_Fm_.range.min = 0.0
Male_Density_Den_Fm_.range.max = MAX

Internode_Dens_Den_I_ = Internode Density
Internode_Dens_Den_I_.description = Internode Density (DEN_I)
Internode_Dens_Den_I_.type = real
Internode_Dens_Den_I_.unit = g/cm\u00b3
Internode_Dens_Den_I_.range.min = 0.0
Internode_Dens_Den_I_.range.max = MAX

Leaf_shape_smb_L_ = Leaf
Leaf_shape_smb_L_.description = Shape / Leaf (LEAF_OBJECT) \nThe name of the shape object in the "Objects" window. \nTo include a new object, go to Object/New/Insert File.
Leaf_shape_smb_L_.type = string
Leaf_shape_smb_L_.unit = -

Female_shape_smb_Ff_ = Female Fruit
Female_shape_smb_Ff_.description = Shape / Female Fruit (FEMALE_FRUIT_OBJECT) \nThe name of the shape object in the "Objects" window. \nTo include a new object, go to Object/New/Insert File.
Female_shape_smb_Ff_.type = string
Female_shape_smb_Ff_.unit = -

Male_shape_smb_Fm_ = Male Fruit
Male_shape_smb_Fm_.description = Shape / Male Fruit (MALE_FRUIT_OBJECT) \nThe name of the shape object in the "Objects" window. \nTo include a new object, go to Object/New/Insert File.
Male_shape_smb_Fm_.type = string
Male_shape_smb_Fm_.unit = -

Leaf_color_Color_B_ = Leaf
Leaf_color_Color_B_.description = Colour / Leaf (COLOR_B)
Leaf_color_Color_B_.type = color
Leaf_color_Color_B_.unit = unknown

Internode_color_Color_I_ = Internode
Internode_color_Color_I_.description = Colour / Internode (COLOR_I)
Internode_color_Color_I_.type = color
Internode_color_Color_I_.unit = unknown

Female_color_Color_Ff_ = Female Fruit
Female_color_Color_Ff_.description = Colour / Female Fruit (COLOR_FF)
Female_color_Color_Ff_.type = color
Female_color_Color_Ff_.unit = unknown

Male_color_Color_Fm_ = Male Fruit
Male_color_Color_Fm_.description = Colour / Male Fruit (COLOR_FM)
Male_color_Color_Fm_.type = color
Male_color_Color_Fm_.unit = unknown

Phy_Color_Color_P_ = Metamer
Phy_Color_Color_P_.description = Colour / Metamer (COLOR_P)
Phy_Color_Color_P_.type = color
Phy_Color_Color_P_.unit = unknown

Leaf_texture_alive = Leaf
Leaf_texture_alive.description = Texture / Leaf alive
Leaf_texture_alive.type = texture
Leaf_texture_alive.unit = unknown

Internode_texture_alive = Internode
Internode_texture_alive.description = Texture / Internode alive
Internode_texture_alive.type = texture
Internode_texture_alive.unit = unknown

Female_texture_alive = Female Fruit
Female_texture_alive.description = Texture / Female Fruit alive
Female_texture_alive.type = texture
Female_texture_alive.unit = unknown

Male_texture_alive = Male Fruit
Male_texture_alive.description = Texture / Male Fruit alive
Male_texture_alive.type = texture
Male_texture_alive.unit = unknown

Leaf_texture_dead = Leaf
Leaf_texture_dead.description = Texture / Leaf dead
Leaf_texture_dead.type = texture
Leaf_texture_dead.unit = unknown

Internode_texture_dead = Internode
Internode_texture_dead.description = Texture / Internode dead
Internode_texture_dead.type = texture
Internode_texture_dead.unit = unknown

Female_texture_dead = Female Fruit
Female_texture_dead.description = Texture / Female Fruit dead
Female_texture_dead.type = texture
Female_texture_dead.unit = unknown

Male_texture_dead = Male Fruit
Male_texture_dead.description = Texture / Male Fruit dead
Male_texture_dead.type = texture
Male_texture_dead.unit = unknown

Angle_Male_Ang_Fm_ = Angle Male Fruit
Angle_Male_Ang_Fm_.description = Organ Angles / Male (ANG_FM)
Angle_Male_Ang_Fm_.type = real
Angle_Male_Ang_Fm_.unit = degree
Angle_Male_Ang_Fm_.range.min = 0.0
Angle_Male_Ang_Fm_.range.max = 180.0

Angle_Female_Ang_Ff_ = Angle Female Fruit
Angle_Female_Ang_Ff_.description = Organ Angles / Female (ANG_FF)
Angle_Female_Ang_Ff_.type = real
Angle_Female_Ang_Ff_.unit = degree
Angle_Female_Ang_Ff_.range.min = 0.0
Angle_Female_Ang_Ff_.range.max = 180.0

Angle_Blade_Ang_B_ = Angle Blade
Angle_Blade_Ang_B_.description = Organ Angles / Blade (ANG_B)
Angle_Blade_Ang_B_.type = real
Angle_Blade_Ang_B_.unit = degree
Angle_Blade_Ang_B_.range.min = 0.0
Angle_Blade_Ang_B_.range.max = 180.0

Angle_Axillary_Ang_A_ = Angle Axillary Buds
Angle_Axillary_Ang_A_.description = Organ Angles / Axillary (ANG_A)
Angle_Axillary_Ang_A_.type = real
Angle_Axillary_Ang_A_.unit = degree
Angle_Axillary_Ang_A_.range.min = 0.0
Angle_Axillary_Ang_A_.range.max = 180.0

Angle_Phyllotaxy_Ang_Ph_ = Angle
Angle_Phyllotaxy_Ang_Ph_.description = Phyllotaxis / Angle (ANG_PH)
Angle_Phyllotaxy_Ang_Ph_.type = real
Angle_Phyllotaxy_Ang_Ph_.unit = degree
Angle_Phyllotaxy_Ang_Ph_.range.min = 0.0
Angle_Phyllotaxy_Ang_Ph_.range.max = 180.0

Young_Modulus_Ey_ = Young Modulus
Young_Modulus_Ey_.description = Young Modulus (EY)
Young_Modulus_Ey_.type = real
Young_Modulus_Ey_.unit = MPa
Young_Modulus_Ey_.range.min = 0.0
Young_Modulus_Ey_.range.max = MAX

Force_point_fp_ = Force Point
Force_point_fp_.description = Force Point (FP)
Force_point_fp_.type = real
Force_point_fp_.unit = unknown
Force_point_fp_.range.min = 0.0
Force_point_fp_.range.max = 1.0

Terminal_Angle_Eng_Ang_ = Terminal Angle
Terminal_Angle_Eng_Ang_.description = Terminal Angle (ENG_ANG)
Terminal_Angle_Eng_Ang_.type = real
Terminal_Angle_Eng_Ang_.unit = degree
Terminal_Angle_Eng_Ang_.range.min = 0.0
Terminal_Angle_Eng_Ang_.range.max = 180.0

Righting_point_Eng_N_ = Righting Point
Righting_point_Eng_N_.description = Righting Point (ENG_N)
Righting_point_Eng_N_.type = integer
Righting_point_Eng_N_.unit = -
Righting_point_Eng_N_.range.min = 0
Righting_point_Eng_N_.range.max = MAX

InitialMin_angle_InitMin_ = Initial Angle Min
InitialMin_angle_InitMin_.description = Initial Angle Min (INITMIN)
InitialMin_angle_InitMin_.type = real
InitialMin_angle_InitMin_.unit = degree
InitialMin_angle_InitMin_.range.min = 0.0
InitialMin_angle_InitMin_.range.max = 180.0

InitialMax_angle_InitMax_ = Initial Angle Max
InitialMax_angle_InitMax_.description = Initial Angle Max (INITMAX)
InitialMax_angle_InitMax_.type = real
InitialMax_angle_InitMax_.unit = degree
InitialMax_angle_InitMax_.range.min = 0.0
InitialMax_angle_InitMax_.range.max = 180.0

InitialNum_angle_InitNum_ = Initial Angle Num
InitialNum_angle_InitNum_.description = Initial Angle Num (INITNUM)
InitialNum_angle_InitNum_.type = integer
InitialNum_angle_InitNum_.unit = -
InitialNum_angle_InitNum_.range.min = 0
InitialNum_angle_InitNum_.range.max = MAX

Flag_Bending_by_node = Bending by Node
Flag_Bending_by_node.description = Bending by Node (FLAG_BENDING_BY_NODE)
Flag_Bending_by_node.type = boolean
Flag_Bending_by_node.unit = -

Max_Angle_wb_ = Angle Max
Max_Angle_wb_.description = Angle Max (WB)
Max_Angle_wb_.type = real
Max_Angle_wb_.unit = degree
Max_Angle_wb_.range.min = 0.0
Max_Angle_wb_.range.max = 180.0

Openning_cycle_wbn_ = Number of Opening Cycles
Openning_cycle_wbn_.description = Number of Opening Cycles (WBN)
Openning_cycle_wbn_.type = integer
Openning_cycle_wbn_.unit = -
Openning_cycle_wbn_.range.min = 0
Openning_cycle_wbn_.range.max = MAX

Organ_Flag_organ_bending_ = Organ Bending
Organ_Flag_organ_bending_.description = Organ Bending (FLAG_ORGAN_BENDING)
Organ_Flag_organ_bending_.type = boolean
Organ_Flag_organ_bending_.unit = -

Bending_branch_Theta_B_ = Branch Bending Angle
Bending_branch_Theta_B_.description = Branch Bending Angle (THETA_B)
Bending_branch_Theta_B_.type = real
Bending_branch_Theta_B_.unit = degree
Bending_branch_Theta_B_.range.min = 0.0
Bending_branch_Theta_B_.range.max = 180.0

Bending_leaf_Theta_L_ = Leaf Bending Angle
Bending_leaf_Theta_L_.description = Leaf Bending Angle (THETA_L)
Bending_leaf_Theta_L_.type = real
Bending_leaf_Theta_L_.unit = degree
Bending_leaf_Theta_L_.range.min = 0.0
Bending_leaf_Theta_L_.range.max = 180.0

Bending_fruit_Theta_F_ = Fruit Bending Angle
Bending_fruit_Theta_F_.description = Fruit Bending Angle (THETA_F)
Bending_fruit_Theta_F_.type = real
Bending_fruit_Theta_F_.unit = degree
Bending_fruit_Theta_F_.range.min = 0.0
Bending_fruit_Theta_F_.range.max = 180.0

Flag_plagiotropic = Plagiotropy
Flag_plagiotropic.description = Plagiotropy (FLAG_PLAGIOTROPIC)
Flag_plagiotropic.type = boolean
Flag_plagiotropic.unit = -

Leaf_direction_Flag_ = Leaf Direction
Leaf_direction_Flag_.description = Leaf Direction (FLAG_LEAF_DIRECTION)
Leaf_direction_Flag_.type = boolean
Leaf_direction_Flag_.unit = -

Pruning_Flag_pruning_ = Self Pruning
Pruning_Flag_pruning_.description = Self Pruning (FLAG_PRUNING)
Pruning_Flag_pruning_.type = boolean
Pruning_Flag_pruning_.unit = -

Delay_Pruning_delay_ = Pruning Delay
Delay_Pruning_delay_.description = Pruning Delay (PRUNING_DELAY)
Delay_Pruning_delay_.type = integer
Delay_Pruning_delay_.unit = unknown
Delay_Pruning_delay_.range.min = 0
Delay_Pruning_delay_.range.max = MAX

Leaf_display_Flag_leaf_ = Display Leaf
Leaf_display_Flag_leaf_.description = Display Leaf (FLAG_LEAF)
Leaf_display_Flag_leaf_.type = boolean
Leaf_display_Flag_leaf_.unit = -

Fruit_display_Flag_fruit_ = Display Fruit
Fruit_display_Flag_fruit_.description = Display Fruit (FLAG_FRUIT)
Fruit_display_Flag_fruit_.type = boolean
Fruit_display_Flag_fruit_.unit = -

Internode_Volume_VI_ = Internode Volume
Internode_Volume_VI_.description = Internode Volume (VI)
Internode_Volume_VI_.type = real
Internode_Volume_VI_.unit = unknown
Internode_Volume_VI_.range.min = 0.0
Internode_Volume_VI_.range.max = MAX

Blade_Volume_VB_ = Blade Volume
Blade_Volume_VB_.description = Blade Volume (VB)
Blade_Volume_VB_.type = real
Blade_Volume_VB_.unit = unknown
Blade_Volume_VB_.range.min = 0.0
Blade_Volume_VB_.range.max = MAX

Fruit_Volume_VF_ = Fruit Volume
Fruit_Volume_VF_.description = Fruit Volume (VF)
Fruit_Volume_VF_.type = real
Fruit_Volume_VF_.unit = unknown
Fruit_Volume_VF_.range.min = 0.0
Fruit_Volume_VF_.range.max = MAX

Internode_C_CI_ = Internode Scale
Internode_C_CI_.description = Internode Scale (CI)
Internode_C_CI_.type = real
Internode_C_CI_.unit = -
Internode_C_CI_.range.min = 0.0
Internode_C_CI_.range.max = MAX

Blade_C_CB_ = Blade Scale
Blade_C_CB_.description = Blade Scale (CB)
Blade_C_CB_.type = real
Blade_C_CB_.unit = -
Blade_C_CB_.range.min = 0.0
Blade_C_CB_.range.max = MAX

Fruit_C_CF_ = Fruit Scale
Fruit_C_CF_.description = Fruit Scale (CF)
Fruit_C_CF_.type = real
Fruit_C_CF_.unit = -
Fruit_C_CF_.range.min = 0.0
Fruit_C_CF_.range.max = MAX

Flag_climate = Soil Water Effect
Flag_climate.description = Soil Water Effect (FLAG_CLIMATE)
Flag_climate.type = boolean
Flag_climate.unit = -

SoilWaterEffect_K1_ = k1
SoilWaterEffect_K1_.description = k1 (E_K1)
SoilWaterEffect_K1_.type = real
SoilWaterEffect_K1_.unit = unknown
SoilWaterEffect_K1_.range.min = MIN
SoilWaterEffect_K1_.range.max = MAX

SoilWaterEffect_K2_ = k2
SoilWaterEffect_K2_.description = k2 (E_K2)
SoilWaterEffect_K2_.type = real
SoilWaterEffect_K2_.unit = unknown
SoilWaterEffect_K2_.range.min = MIN
SoilWaterEffect_K2_.range.max = MAX

Soil_budget_para_C1_ = c1
Soil_budget_para_C1_.description = c1 (C1) \nevapotranspiration coefficient
Soil_budget_para_C1_.type = real
Soil_budget_para_C1_.unit = unknown
Soil_budget_para_C1_.range.min = MIN
Soil_budget_para_C1_.range.max = MAX

Soil_budget_para_C2_ = c2
Soil_budget_para_C2_.description = c2 (C2) \nabsorption coefficient
Soil_budget_para_C2_.type = real
Soil_budget_para_C2_.unit = unknown
Soil_budget_para_C2_.range.min = MIN
Soil_budget_para_C2_.range.max = MAX

InitialSoilWater_QSW0_ = Initial Soil Water
InitialSoilWater_QSW0_.description = Initial Soil Water (QSW0)
InitialSoilWater_QSW0_.type = real
InitialSoilWater_QSW0_.unit = unknown
InitialSoilWater_QSW0_.range.min = 0.0
InitialSoilWater_QSW0_.range.max = MAX

MaxPlantSoilWater_QSWMAX_ = Plant Soil Water Max
MaxPlantSoilWater_QSWMAX_.description = Plant Soil Water Max (QSWMAX) \nwater field capacity above which the water flows away
MaxPlantSoilWater_QSWMAX_.type = real
MaxPlantSoilWater_QSWMAX_.unit = unknown
MaxPlantSoilWater_QSWMAX_.range.min = 0.0
MaxPlantSoilWater_QSWMAX_.range.max = MAX

MinPlantSoilWater_QSWMIN_ = Plant Soil Water Min
MinPlantSoilWater_QSWMIN_.description = Plant Soil Water Min (QSWMIN) \nwilt point of soil water content beneath which the plant cannot extract water from soil
MinPlantSoilWater_QSWMIN_.type = real
MinPlantSoilWater_QSWMIN_.unit = unknown
MinPlantSoilWater_QSWMIN_.range.min = 0.0
MinPlantSoilWater_QSWMIN_.range.max = MAX

MaxEnvFSoilWater_QSW_MAX_ = Env Soil Water Max
MaxEnvFSoilWater_QSW_MAX_.description = Env Soil Water Max (QSW_MAX)
MaxEnvFSoilWater_QSW_MAX_.type = real
MaxEnvFSoilWater_QSW_MAX_.unit = unknown
MaxEnvFSoilWater_QSW_MAX_.range.min = 0.0
MaxEnvFSoilWater_QSW_MAX_.range.max = MAX

MinEnvFSoilWater_QSW_MIN_ = Env Soil Water Min
MinEnvFSoilWater_QSW_MIN_.description = Env Soil Water Min (QSW_MIN)
MinEnvFSoilWater_QSW_MIN_.type = real
MinEnvFSoilWater_QSW_MIN_.unit = unknown
MinEnvFSoilWater_QSW_MIN_.range.min = 0.0
MinEnvFSoilWater_QSW_MIN_.range.max = MAX

Flag_temperature = Temperature Effect
Flag_temperature.description = Temperature Effect (FLAG_TEMPERATURE)
Flag_temperature.type = boolean
Flag_temperature.unit = -

SumTEffect_Flag_sumt_ = Daily Temperature
SumTEffect_Flag_sumt_.description = Daily Temperature (FLAG_SUMT)
SumTEffect_Flag_sumt_.type = boolean
SumTEffect_Flag_sumt_.unit = -

Temperature_E_ALPHA_ = alpha
Temperature_E_ALPHA_.description = alpha (E_ALPHA)
Temperature_E_ALPHA_.type = real
Temperature_E_ALPHA_.unit = unknown
Temperature_E_ALPHA_.range.min = MIN
Temperature_E_ALPHA_.range.max = MAX

Temperature_E_BETA_ = beta
Temperature_E_BETA_.description = beta (E_BETA)
Temperature_E_BETA_.type = real
Temperature_E_BETA_.unit = unknown
Temperature_E_BETA_.range.min = MIN
Temperature_E_BETA_.range.max = MAX

SumTEffect_KSUMT_ = KSumT
SumTEffect_KSUMT_.description = KSumT (KSUMT)
SumTEffect_KSUMT_.type = real
SumTEffect_KSUMT_.unit = unknown
SumTEffect_KSUMT_.range.min = MIN
SumTEffect_KSUMT_.range.max = MAX

SumTEffect_THETA_BASE_ = Base Temperature
SumTEffect_THETA_BASE_.description = Base Temperature (THETA_BASE)
SumTEffect_THETA_BASE_.type = real
SumTEffect_THETA_BASE_.unit = unknown
SumTEffect_THETA_BASE_.range.min = MIN
SumTEffect_THETA_BASE_.range.max = MAX

MaxEnvFTemp_THETA_MAX_ = Env Temperature Max
MaxEnvFTemp_THETA_MAX_.description = Env Temperature Max (THETA_MAX)
MaxEnvFTemp_THETA_MAX_.type = real
MaxEnvFTemp_THETA_MAX_.unit = Celsius
MaxEnvFTemp_THETA_MAX_.range.min = 0.0
MaxEnvFTemp_THETA_MAX_.range.max = MAX

MinEnvFTemp_THETA_MIN_ = Env Temperature Min
MinEnvFTemp_THETA_MIN_.description = Env Temperature Min (THETA_MIN)
MinEnvFTemp_THETA_MIN_.type = real
MinEnvFTemp_THETA_MIN_.unit = Celsius
MinEnvFTemp_THETA_MIN_.range.min = 0.0
MinEnvFTemp_THETA_MIN_.range.max = MAX

Flag_light = Light Effect
Flag_light.description = Light Effect (FLAG_LIGHT)
Flag_light.type = boolean
Flag_light.unit = -

Light_E_A_ = a
Light_E_A_.description = a (E_A)
Light_E_A_.type = real
Light_E_A_.unit = unknown
Light_E_A_.range.min = MIN
Light_E_A_.range.max = MAX

Light_E_B_ = b
Light_E_B_.description = b (E_B)
Light_E_B_.type = real
Light_E_B_.unit = unknown
Light_E_B_.range.min = MIN
Light_E_B_.range.max = MAX

MaxEnvFLight_LIGHT_MAX_ = Env Light Max
MaxEnvFLight_LIGHT_MAX_.description = Env Light Max (LIGHT_MAX)
MaxEnvFLight_LIGHT_MAX_.type = real
MaxEnvFLight_LIGHT_MAX_.unit = unknown
MaxEnvFLight_LIGHT_MAX_.range.min = 0.0
MaxEnvFLight_LIGHT_MAX_.range.max = MAX

MinEnvFLight_LIGHT_MIN_ = Env Light Min
MinEnvFLight_LIGHT_MIN_.description = Env Light Min (LIGHT_MIN)
MinEnvFLight_LIGHT_MIN_.type = real
MinEnvFLight_LIGHT_MIN_.unit = unknown
MinEnvFLight_LIGHT_MIN_.range.min = 0.0
MinEnvFLight_LIGHT_MIN_.range.max = MAX

PotentialCondition_E0_ = Potential Condition
PotentialCondition_E0_.description = Potential Condition (E0)
PotentialCondition_E0_.type = real
PotentialCondition_E0_.unit = unknown
PotentialCondition_E0_.range.min = 0.0
PotentialCondition_E0_.range.max = MAX

Flag_topo_disp = Number of Organs
Flag_topo_disp.description = Number of Organs (FLAG_TOPO_DISP)
Flag_topo_disp.type = boolean
Flag_topo_disp.unit = -

Flag_topo_disp_total = Total Number of Organs
Flag_topo_disp_total.description = Total Number of Organs (FLAG_TOPO_DISP_S)
Flag_topo_disp_total.type = boolean
Flag_topo_disp_total.unit = -

Flag_topo_disp_living = Number of Living Organs
Flag_topo_disp_living.description = Number of Living Organs (FLAG_TOPO_DISP_L)
Flag_topo_disp_living.type = boolean
Flag_topo_disp_living.unit = -

Flag_topo_disp_living_aboveGU = Number of Living Leaves
Flag_topo_disp_living_aboveGU.description = Number of Living Leaves (FLAG_TOPO_DISP_A)
Flag_topo_disp_living_aboveGU.type = boolean
Flag_topo_disp_living_aboveGU.unit = -

Flag_demand_biomass_layer = Layer Demand & Biomass
Flag_demand_biomass_layer.description = Layer Demand & Biomass (FLAG_LAYER_DISP)
Flag_demand_biomass_layer.type = boolean
Flag_demand_biomass_layer.unit = -

Flag_demand_biomass_plant = Plant Demand & Biomass
Flag_demand_biomass_plant.description = Plant Demand & Biomass (FLAG_DEMAND_BIOMASS)
Flag_demand_biomass_plant.type = boolean
Flag_demand_biomass_plant.unit = -

Flag_biomass_repartition = Biomass Partitioning
Flag_biomass_repartition.description = Biomass Partitioning (FLAG_BIOMASS_NUM)
Flag_biomass_repartition.type = boolean
Flag_biomass_repartition.unit = -

Flag_biomass_fig = Biomass Partitioning
Flag_biomass_fig.description = Biomass Partitioning (FLAG_BIOMASS_FIG)
Flag_biomass_fig.type = boolean
Flag_biomass_fig.unit = -

Flag_biomassdemand_fig = Biomass / Demand
Flag_biomassdemand_fig.description = Biomass / Demand (FLAG_BIOPROD_FIG)
Flag_biomassdemand_fig.type = boolean
Flag_biomassdemand_fig.unit = -

Flag_biomass_fig_accumulated = Accumulated Biomass
Flag_biomass_fig_accumulated.description = Accumulated Biomass (FLAG_BIOMASS_FIG_A)
Flag_biomass_fig_accumulated.type = boolean
Flag_biomass_fig_accumulated.unit = -

Flag_disp_LAI = Leaf Area Index (LAI)
Flag_disp_LAI.description = Leaf Area Index (LAI) (FLAG_DISP_LAI)
Flag_disp_LAI.type = boolean
Flag_disp_LAI.unit = -

Flag_organ_biomass_fig_phy = Organ Biomass
Flag_organ_biomass_fig_phy.description = Organ Biomass (FLAG_BIOMASS_FIG_PHY)
Flag_organ_biomass_fig_phy.type = boolean
Flag_organ_biomass_fig_phy.unit = -

Flag_organ_size_fig_phy = Organ Size
Flag_organ_size_fig_phy.description = Organ Size (FLAG_SIZE_FIG_PHY)
Flag_organ_size_fig_phy.type = boolean
Flag_organ_size_fig_phy.unit = -

Flag_geometry = Geometry
Flag_geometry.description = Geometry (FLAG_GEOMETRY)
Flag_geometry.type = boolean
Flag_geometry.unit = -

Flag_geo_full = Draw 3D (Age Max)
Flag_geo_full.description = Draw 3D (Age Max) (FLAG_GEO_FULL)
Flag_geo_full.type = boolean
Flag_geo_full.unit = -

Flag_geo_3D = Draw 3D
Flag_geo_3D.description = Draw 3D (FLAG_GEO_3D)
Flag_geo_3D.type = boolean
Flag_geo_3D.unit = -

Flag_geo_leaf = Draw Leaf
Flag_geo_leaf.description = Draw Leaf (FLAG_GEO_LEAF)
Flag_geo_leaf.type = boolean
Flag_geo_leaf.unit = -

Flag_geo_fruit = Draw Fruit
Flag_geo_fruit.description = Draw Fruit (FLAG_GEO_FRUIT)
Flag_geo_fruit.type = boolean
Flag_geo_fruit.unit = -

Flag_geo_skeleton = Draw Skeleton
Flag_geo_skeleton.description = Draw Skeleton (FLAG_GEO_SKELETON)
Flag_geo_skeleton.type = boolean
Flag_geo_skeleton.unit = -

Phy_ages_types_of_metamers = Types of Metamers
topological_parameter = Growth Unit Parameters
metamer_parameters = Metamer Parameters

detail = Detail
Num = Number
Meta = Meta
Number = Number

metation = Mutation
control = Control
probability = Probability

Source = Source
Sink = Sink
Allometry = Allometry

Organ = Organ
Blade = Blade
Petiole = Petiole
Internode = Internode
Femalefruit = Female Fruit
Malefruit = Male Fruit
Root = Root
Branch = Branch
Layer = Layer

constant = Constant
variable = Variable
from_file = From File
GC = Growth Cycle
min = Min
max = Max

GrowthSourceTab = 
Hydraulic = Hydraulic
Beer = Beer Law
Beer1 = Beer Law 1
Beer2 = Beer Law 2
Seed = Seed

GrowthSinkTab1 = 
GrowthSinkTab2 = Short Internodes

Flag_TotalLayerDemand_Mode0 = Pipe Model
Flag_TotalLayerDemand_Mode1 = Compartment Model 1
Flag_TotalLayerDemand_Mode2 =  Compartment Model 2

Expansion_Mode1 = Expansion 1
Expansion_Mode2 = Expansion 2
Expansion_Mode3 = Expansion 3
Expansion_Mode4 = Expansion 4

Root_Demand_Mode1 = Organ Model
Root_Demand_Mode2 = Proportional

Beta_Law = Variation
Remobilization = Remobilization
Growth_Delay = Growth Delay

Allometry_Internode = Internode
Allometry_Petiole = Petiole
Allometry_Blade = Blade
Allometry_Shape_Coefficient = Shape Coefficient
Allometry_Density = Density

Shape = Shape
Color = Colour
Male = Male
Female = Female
Axillary = Axillary

Change = Change
Alive = Alive
Dead = Dead

Confirm = Confirm
Cancel = Cancel
Color_Chooser = Colour Chooser

organ_angles = Organ Angles
phyllotaxy_angle = Phyllotaxis
axis_angle = Branch Bending
organ_angle = Organ Bending
other_angle = Pruning
other_angle2 = Initial Size

soil_water_budget = Soil Water
temperature_effect = Temperature
light_effect = Light

Data = Data
Charts = Charts
_3D = 3D
PA = PA
ALLPA = All

